#mai-con { display: block; }
.eve-blo{
	width: 100%;
	margin-top: 20px;
}

.eve-blo .eve-sec{
	width: calc(100% / 4 - 20px);
	margin: 0 20px 50px 0;
}
.eve-blo .eve-sec:hover{
	cursor: pointer;
	background-color: #e9e9e9;
}
.eve-blo .eve-sec:nth-child(3n-1) {
	margin: 0 20px 50px 0;
}
@media screen and (max-width: 800px) {
	.eve-blo .eve-sec {
		display: block;
		width: 100%;
		margin-bottom: 20px;
	}
	.eve-blo .eve-sec:nth-child(3n-1) {
		margin-bottom: 20px;
	}
}
.eve-tex{
	width: 100%;
	box-sizing: border-box;
}
.eve-tex .map-lin-blo{
	margin-bottom: 1px;
}
.sid-dat-blo:hover{
	background-color: #e9e9e9;
}
.sid-dat-blo a{
	text-decoration: none;
}
.sid-dat-blo:nth-child(4n){
	margin-right: 0;
}


.row { letter-spacing: -.40em; }
.col {
	display: inline-block;
	letter-spacing: normal;
	vertical-align: top;
	box-sizing: border-box;
}
.col-1  { width:  8.333%; }
.col-2  { width: 16.666%; }
.col-3  { width: 25.000%; }
.col-4  { width: 33.333%; }
.col-5  { width: 41.666%; }
.col-6  { width: 50.000%; }
.col-7  { width: 58.333%; }
.col-8  { width: 66.666%; }
.col-9  { width: 75.000%; }
.col-10 { width: 83.333%; }
.col-11 { width: 91.666%; }
.col-12 { width:100.000%; }
@media screen and (max-width:690px){
	.col-1  { width:100.000%; }
	.col-2  { width:100.000%; }
	.col-3  { width:100.000%; }
	.col-4  { width:100.000%; }
	.col-5  { width:100.000%; }
	.col-6  { width:100.000%; }
	.col-7  { width:100.000%; }
	.col-8  { width:100.000%; }
	.col-9  { width:100.000%; }
	.col-10 { width:100.000%; }
	.col-11 { width:100.000%; }
	.col-12 { width:100.000%; }

	.col.text-right { text-align: center; }
}

.search-container {
	border: 1px solid #bbbbbb;
	margin: 20px 0 50px 0;
}
.search-container.close {
	margin-bottom: 20px;
}
.search-container h3 {
	display: inline-block;
	background: #000;
	width: 100px;
	color: #fff;
	font-size: 90%;
	padding: 5px;
	box-sizing: border-box;
	text-align: center;
	margin: 10px 0 10px -1px;
}
.search-container.close form {
	display: none;
}

.search-container .row {
}
.search-container dl {
	padding: 0 20px;
	margin-bottom: 10px;
}
.search-container dl dt {
	font-size: 14px;
	font-weight: bold;
}
.search-container dl dd {
	font-size: 14px;
}
.search-container dl dd input[type="text"],
.search-container dl dd select{
	font-size: 12px;
	background: #eeeeee;
	box-sizing: border-box;
	width: auto;
}
.search-container dl dd input[type="text"],
.search-container dl dd select.pulldown{
	height: 25px;
}
.search-container dl dd input[type="text"].full,
.search-container dl dd select.full{
	width: 100%;
}
.search-container nav {
	text-align: center;
	padding: 20px 0 30px;
}
.search-container nav button {
	background: #cf0002;
	border: 0;
	color: #FFF;
	font-size: 14px;
	padding: 5px 30px;
}
.search-container .spec-container {
	padding: 10px 20px;
	margin-top: 10px;
	border-top: 1px dotted #999;
}
.checkbox-container {
	padding: 5px;
	background: #eeeeee;
}
.checkbox-container label {
	white-space: nowrap;
}
.search-container h4 {
  margin-bottom: 5px;
}
.search-container h4::before {
	content: "●";
	display: inline-block;
	margin-right: 5px;
	color: #cf0002;
	font-size: 80%;
	vertical-align: middle;
}

.search-container .search-info{
	display: none;
}
.search-container.close .search-info{
	display: block;
	padding: 0 10px;
}
.search-container .search-info dl {
	display: table;
	padding: 0 0 0 20px;
}
.search-container .search-info dl dt {
	font-weight: bold;
	display: table-cell;
	padding-right: 10px;
}
.search-container .search-info dl dd {
	display: table-cell;
}

#search-accordion-mark {
	display: none;
}
.search-container.close #search-accordion-mark {
	display: inline-block;
	vertical-align: middle;
	margin: 0 0 0 10px;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
}
#search-accordion-mark span {
	text-decoration: underline;
	font-weight: bold;
}

.type-icon {
	display: inline-block;
	width: 25px;
	vertical-align: middle;
	margin-right: 5px;
}

.hitCount {
	text-align: right;
	margin: 0 0 10px 0;
}

.legend {
	text-align: right;
}
.legend dl {
	display: inline-block;
	margin-left: 10px;
}
.legend dl dt {
	display: inline-block;
	width: 23px;
}
.legend dl dt img {
	width: 100%;
}
.legend dl dd {
	display: inline-block;
	height: 30px;
	font-size: 80%;
	vertical-align: top;
	line-height: 30px;
}